[03903]
arquivo=03903.mp4
artista=alceu valenca
musica=anunciacao
inicio=na bruma leve das paixoes

[06109]
arquivo=06109.mp4
artista=ana carolina
musica=quem de nos dois
inicio=eu e voce nao e assim tao complicado..

[03268]
arquivo=03268.mp4
artista=biquini cavadao
musica=timidez
inicio=toda vez que te olho crio um romance

[06041]
arquivo=06041.mp4
artista=blitz
musica=a dois passos do paraiso
inicio=longe de casa ha mais de uma semana...

[03099]
arquivo=03099.mp4
artista=cazuza
musica=faz parte do meu show
inicio=te pego na escola e encho a tua bola


